[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Q: ldso_1.8.10-1_i386.deb

>>>>> "David" == David Puryear <dayear@market1.com> writes:

    David> When I do dpkg -i ldso_1.8.10-1_i386.deb here is what I
    David> I didn't have these warnings when I installed
    David> ldso_1.8.5-1_i386.deb Is this ldso problem or is it other
    David> packages not being upto-date?

 If you 'ls -l' the files mentioned in the warnings from ldconfig,
you'll see that they are dangling symlinks.  Fix them by hand, by
first rm'ing the bad symlink file itself, and then re-creating the
links like so:

libradlive.so.maj --> libradlive.so.maj.min
libradlive.so --> libradlive.so.maj.min

Karl M. Hegbloom <karlheg@inetarena.com>
Debian GNU 1.2  Linux 2.0.28

Reply to: